RubyGems Navigation menu

google-api-client 0.7.0

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Versions:

  1. 0.8.2 - January 10, 2015 (125 KB)
  2. 0.8.1.1 - December 19, 2014 (59.5 KB)
  3. 0.8.1 - December 18, 2014 (59.5 KB)
  4. 0.8.0 - December 17, 2014 (59.5 KB)
  5. 0.7.1 - January 23, 2014 (130 KB)
Show all versions (28 total)

Development Dependencies:

Authors:

  • Bob Aman, Steve Bazyl

Owners:

56ee28134dd0776825445e3551979b1462a96beb2ddd36384248f805ee7f4b31

Sha 256 checksum:

079e81533000fd28757b88c9487fbe10fefedceec5364cf8009b8507b45dba19

Total downloads 1,233,984

For this version 7,038

Show all versions (28 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: